Subject: Ticket Assigned - SHUKRAN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 19:04:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  SHUKRAN User                    How can I use Shukran           11:00 PM, 07th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:02 PM, 07th Oct                   Sohaib                   You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.  Here's how you can pay using your own Shukrans:  Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            11:02 PM, 07th Oct                   Sohaib                   You will first need to create a maxfashion.com account. If you already have a maxfashion.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu.   Here's how you can pay using your own Shukrans:  Log in to your account at maxfashion.com.  The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.           11:03 PM, 07th Oct                   Sohaib                   Is there anything else I can help you with?           11:03 PM, 07th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:04 PM, 07th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199630